/* 
Theme Name: nwbtti
Theme URI: https://github.com/elementor/hello-theme/
Description: NWB TTI child theme is a child theme of Hello Elementor
Author: Shanda Robb at Twin State Technical Services
Author URI: https://www.tsts.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: nwbtti
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

html, body {
    overflow-x: hidden;
}

div.body p {
	line-height: 1.5em !important;
}

/*
    Setting ideal line length for text characters
*/
.text-item {
    min-width: 50ch;
    max-width: 75ch;
    margin: auto;
}


/* Settings for screen reader text */


:focus {
  outline: dashed 2px #33647e !important;
}

.connect:focus {
	/* outline: dashed 2px #2CB3E9 !important; */
	outline: dashed 2px #33647e !important;
}

.skip-link screen-reader-text {
	  background: #33647e;
	  color: #fff;
	  font-weight: 700;
	  left: 50%;
	  padding: 4px;
	  position: absolute;
	  transform: translateY(-100%);
}

.skip-link:focus {
  transform: translateY(0%);
}

#content[tabindex="-1"]:focus {
	outline:0;
}

/* Fixes logo not displaying in Firefox */
/*
.elementor-37 .elementor-element.elementor-element-2076d921 img,
.elementor-widget-image a img[src$=".svg"] {
	width: 297px !important;
	max-width: 75%;
}
*/

/* Contact Form */
.elementor-kit-128 input:not([type="button"]):not([type="submit"]), 
.elementor-kit-128 textarea, 
.elementor-kit-128 .elementor-field-textual {
	border-color: #555555 !important;
	border-radius: 5px !important;
}

.with_frm_style input[type="radio"] {
	border-color: #555555 !important;
	border-radius: 5px !important;
}

/* Animation */
body .jeg-elementor-kit.jkit-animated-text .animated-text svg path {
    -webkit-animation: jkit-animated-dash 10s 1;
    animation: jkit-animated-dash 1s 1;
}